/*--- Avanquest WebEasy Page Style ---*/


.cc299              { /* Common */
	font            : italic 18pt 'Adobe Hebrew';
	color           : #0000ff;
	}
.cc300              { /* Common */
	font            : italic bold 18pt 'Cambria';
	color           : #000000;
	}
.cc301              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc302              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc303              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc304              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc305              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc306              { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
div#e17             { /* <DIV>Tom's Whakapapa</DI... */
	position        : absolute;
	left            :  14.25pt;
	top             :  15.75pt;
	width           : 147.75pt;
	height          :  21.75pt;
	}
div#e16             { /* &nbsp;FAMILY GROUP&nbsp;... */
	position        : absolute;
	left            :  16.50pt;
	top             :  56.25pt;
	width           : 581.25pt;
	height          :  29.25pt;
	}
div#e15             { /* <DIV>GERARDUS WILLEM BRU... */
	position        : absolute;
	left            : 135.00pt;
	top             :  99.00pt;
	width           : 177.75pt;
	height          : 104.25pt;
	}
div#e14             { /* &nbsp;Husband:  */
	position        : absolute;
	left            :  25.50pt;
	top             :  90.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
div#e13             { /* Wife:&nbsp; */
	position        : absolute;
	left            : 361.50pt;
	top             :  90.00pt;
	width           :  41.25pt;
	height          :  19.50pt;
	}
div#e12             { /* <DIV>GRIETJE GIJZENBERG<... */
	position        : absolute;
	left            : 453.75pt;
	top             : 100.50pt;
	width           : 198.75pt;
	height          :  84.00pt;
	}
div#e11             { /* <DIV>CHILDREN:&nbsp;&nbs... */
	position        : absolute;
	left            :  12.75pt;
	top             : 209.25pt;
	width           : 713.25pt;
	height          : 150.75pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history024006.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             : 107.25pt;
	width           :  41.25pt;
	height          :  91.50pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history024005.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 110.25pt;
	width           :  54.00pt;
	height          :  87.00pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history024004.jpg) no-repeat top left;
	position        : absolute;
	left            : 235.50pt;
	top             : 378.00pt;
	width           : 156.75pt;
	height          : 112.50pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history024003.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 371.25pt;
	width           :  95.25pt;
	height          : 126.75pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history024002.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 372.75pt;
	width           :  85.50pt;
	height          : 135.00pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history024001.jpg) no-repeat top left;
	position        : absolute;
	left            : 606.00pt;
	top             : 373.50pt;
	width           :  99.75pt;
	height          : 133.50pt;
	}
div#e4              { /* <DIV>Back to Pedigree Sh... */
	position        : absolute;
	left            :  30.00pt;
	top             : 531.75pt;
	width           : 144.75pt;
	height          :  21.00pt;
	}
div#e3              { /* Previous Page&nbsp; */
	position        : absolute;
	left            : 199.50pt;
	top             : 531.75pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
div#e2              { /* <DIV>Next Page for Desce... */
	position        : absolute;
	left            : 323.25pt;
	top             : 530.25pt;
	width           : 156.75pt;
	height          :  18.00pt;
	}
div#e1              { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            : 178.50pt;
	top             :  12.75pt;
	width           : 294.75pt;
	height          :  32.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history024b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
